body {
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	background-color:white;
	background-image: url(/Images/scs2bdef.JPG);
	background-repeat:no-repeat;
	background-position: top left;
	height:100%;
	}
html,body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
ul
{
list-style-type: none;
list-style-position:outside;
}
h1 {
	margin:0px 0px 0px 0px;
	font-family:verdana, arial, helvetica, sans-serif;
	padding:0px;
	font-size:18px;
	font-weight:1000;
	color:#000000;
	}
.h2 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:16px;
	/*line-height:18px;*/
	font-weight:bold;
	color:#000000;
	}
form { margin-bottom: 0px;} 
.formfield {
	BACKGROUND-COLOR: #FFFFFF; 
	BACKGROUND-POSITION: center center; 
	BORDER-BOTTOM: #003333 1px groove; 
	BORDER-LEFT: #003333 1px groove; 
	BORDER-RIGHT: #003333 1px groove; 
	BORDER-TOP: #003333 1px groove; 
	COLOR: #003333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  
	FONT-SIZE: 12px; 
}
.formbutton {
	BACKGROUND-COLOR: #CEE3E2; 
	BACKGROUND-POSITION: center center; 
	BORDER-BOTTOM: #333333 1px ridge; 
	BORDER-LEFT: #333333 1px ridge; 
	BORDER-RIGHT: #333333 1px ridge; 
	BORDER-TOP: #333333 1px ridge;
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#00339900');
}
p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom: 0px;
	margin-right:0px;
	padding:0px;
	}
	
td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	}
	
th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	}
	
.tt {
	border-bottom: 1px dashed #000000;
	}
.tt2 {
	border-bottom: 1px dashed #000000;
	}
#Content0>p {margin:0px;}
#Content0>p+p {text-indent:0px;}

A.Under:link    {color:#0000FF; text-decoration:none;}
A.Under:visited {color:#0000FF; text-decoration:none;}
A.Under:active  {color:#0000FF; text-decoration:none;}
A.Under:hover   {color:#0000FF; text-decoration:underline;}

A.Plain:link    {color:#FFFFFF; text-decoration:none;}
A.Plain:visited {color:#FFFFFF; text-decoration:none;}
A.Plain:active  {color:#FFFFFF; text-decoration:none;}
A.Plain:hover   {color:#FFFFFF; text-decoration:none;}

A.Plain2:link    {color:#000000; text-decoration:none;}
A.Plain2:visited {color:#000000; text-decoration:none;}
A.Plain2:active  {color:#000000; text-decoration:none;}
A.Plain2:hover   {color:#000000; text-decoration:none;}

A.NoUnder:link    {color:#000000; text-decoration:underline; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif;}
A.NoUnder:visited {color:#000000; text-decoration:underline; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif;}
A.NoUnder:active  {color:#000000; text-decoration:underline; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif;}
A.NoUnder:hover   {color:#000000; text-decoration:none; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif;}

A:link    {color:#0000FF; text-decoration:underline;}
A:visited {color:#0000FF; text-decoration:underline;}
A:active  {color:#0000FF; text-decoration:underline;}
A:hover   {color:#0000FF; text-decoration:none;}

#SCSSaying {
	position:absolute;
	top:95px;
	left:0px;
	right:0px;
	width: 100%;
	padding:0px;
	height:15px;
	line-height:15px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	text-align:right;
	}
#TopLine {
	position:absolute;
	top:113px;
	left:0px;
	right:50px;
	width: 100%;
	padding:0px;
	background-color: #3399CC;
	border-bottom: 2px solid #000000;
	border-top: 2px solid #000000;
	height: 25px;
	line-height:25px;
	padding:0px;
	}
#BottomLine {
	position:absolute;
	bottom:-1px;
	left:0px;
	right:0px;
	width:100%;
	padding:0px;
	border-bottom:1px solid #000000;
	border-top:1px solid #000000;
	background-color: #3399CC;
	height:15px;
	line-height:15px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	text-align:center;
	}
#Welcome {
	position:absolute;
	top:122px;
	left:25px;
	right:50px;
	width: 95px;
	padding:0px;
	background-color: #003399;
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	height: 25px;
	line-height:25px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:17px;
	color:#FFFFFF;
	text-align:center;
	}
#About {
	position:absolute;
	top:122px;
	left:119px;
	right:50px;
	width: 100px;
	padding:0px;
	background-color: #003399;
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	height: 25px;
	line-height:25px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:17px;
	color:#FFFFFF;
	text-align:center;
	}
#Services {
	position:absolute;
	top:122px;
	left:218px;
	right:50px;
	width: 100px;
	padding:0px;
	background-color: #003399;
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	height: 25px;
	line-height:25px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:17px;
	color:#FFFFFF;
	text-align:center;
	}
#Support {
	position:absolute;
	top:122px;
	left:317px;
	right:50px;
	width: 100px;
	padding:0px;
	background-color: #003399;
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	height: 25px;
	line-height:25px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:17px;
	color:#FFFFFF;
	text-align:center;
	}
#Pricing {
	position:absolute;
	top:122px;
	left:416px;
	right:50px;
	width: 100px;
	padding:0px;
	background-color: #003399;
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	height: 25px;
	line-height:25px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:17px;
	color:#FFFFFF;
	text-align:center;
	}
#Resources {
	position:absolute;
	top:122px;
	left:515px;
	right:50px;
	width: 100px;
	padding:0px;
	background-color: #003399;
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	height: 25px;
	line-height:25px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:17px;
	color:#FFFFFF;
	text-align:center;
	}
#Contact {
	position:absolute;
	top:122px;
	left:614px;
	right:50px;
	width: 100px;
	padding:0px;
	background-color: #003399;
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	height: 25px;
	line-height:25px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:17px;
	color:#FFFFFF;
	text-align:center;
	}
#MenuLine {
	position:absolute;
	top:147px;
	left:10px;
	right:0px;
	width: 98%;
	padding:0px;
	border-bottom: 1px solid #000000;
	height: 1px;
	line-height:1px;
	}
#BodyContent {
	position:absolute;
	top:149px;
	left:9px;
	width:98%;
	right:0px;
	margin-bottom:15px;
	border-Left:1px solid #000000;
	border-Right:1px solid #000000;
	padding:0px;
	}
#BodyInnerContent {
	background-color:#FFFFFF;
	padding:10px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	height:80%;
	}
#Menu {
	font-size:2px;
	position:absolute;
	top:178px;
	left:17px;
	width:150px;
	padding:0px;
	background-color:#CEE3E2;
	border:0px solid #FFFFFF;
	line-height:17px;
/* Again, the ugly brilliant hack. */
	voice-family: "\"}\"";
	voice-family:inherit;
}
#UD   {
	float:right;
    width:125px; 
    padding:2px; 
    margin:6px 0px 0px 0px;
	background-color:#FFB76F;
	border-top: 1px dashed #000000;
	border-bottom: 1px dashed #000000;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-align:center;
   }
#UD:hover { background-color:#FFE7CE;}
#Scripts   {
	float:right;
    width:75px; 
    padding:2px; 
    margin:6px 0px 0px 0px;
	background-color:#FFB76F;
	border-top: 1px dashed #000000;
	border-bottom: 1px dashed #000000;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-align:center;
   }
#Scripts:hover { background-color:#FFE7CE;}
/*
#Ideas   {
	float:right;
    width:26px;
	height:25px; 
    padding:0px; 
    margin:2px -1px 0px 0px;
	background-image:url(/Images/LightSmall.gif);
	background-repeat:no-repeat;
	background-position:middle left;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-align:center;
   }*/